label: 'Quién es nuevo'
description: 'Muestra una lista de las cuentas de usuario más recientes del sitio.'
display:
  default:
    display_title: 'Por defecto'
    display_options:
      title: 'Quién es nuevo'
      exposed_form:
        options:
          submit_button: Apply
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
  block_1:
    display_title: 'Quién es nuevo'
    display_options:
      display_description: 'Un listado de nuevos usuarios'
      block_description: 'Quién es nuevo'
      block_category: Usuario
